Sunpot_solr gem version compatibility with rails 5

Preeti's Avatar

Preeti

29 Oct, 2018 08:36 AM

Is sunspot_solr version 2.2.1 supportive in rails 5 or later rails versions?

  1. Support Staff 1 Posted by kerrizor on 30 Oct, 2018 06:47 PM

    kerrizor's Avatar

    Thanks for writing us. Unfortunately, this is the support service for the RubyGems.org service, and we’re unable to provide support for individual gems or for particular local installs. Your best best is to look to the project’s website, repository, and documentation for more information, or search web resources such as Stack Overflow for more information.

    https://github.com/sunspot/sunspot/

  2. kerrizor closed this discussion on 30 Oct, 2018 06:47 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

13 Mar, 2019 02:54 PM
05 Mar, 2019 04:42 PM
28 Feb, 2019 08:51 PM
28 Feb, 2019 05:39 AM
27 Feb, 2019 07:20 AM